Bug 173527 - Samba Resource GUI support
Samba Resource GUI support
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
: FutureFeature
Depends On: 173526
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-17 17:01 EST by Lon Hohberger
Modified: 2009-04-16 16:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0198
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 14:51:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2005-11-17 17:01:31 EST
+++ This bug was initially created as a clone of Bug #173526 +++

Description of problem:

Customers want Samba integration.  We should give it to them.
Comment 1 Jim Parsons 2005-12-01 09:31:01 EST
New samba resource added to UI.
Comment 4 Red Hat Bugzilla 2006-03-09 14:51:03 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0198.html

Note You need to log in before you can comment on or make changes to this bug.